🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request POST \
--url https://api.shoppex.io/dev/v1/payment-links \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Spring sale",
"type": "FIXED_PRICE",
"status": true,
"price": "19.99",
"currency": "USD",
"gateways": "stripe",
"products_ids": "",
"discount_code_allowed": false,
"customer_address_required": false,
"customer_phone_required": false,
"show_confirmation_page": false
}
'{
"data": {}
}Developer API operation for POST /dev/v1/payment-links.
curl --request POST \
--url https://api.shoppex.io/dev/v1/payment-links \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Spring sale",
"type": "FIXED_PRICE",
"status": true,
"price": "19.99",
"currency": "USD",
"gateways": "stripe",
"products_ids": "",
"discount_code_allowed": false,
"customer_address_required": false,
"customer_phone_required": false,
"show_confirmation_page": false
}
'{
"data": {}
}